<?php
$z[0]=Array("addurls","http://www.731w.com/dm/list_8_1.html\r\nhttp://www.731w.com/dm/list_8_2.html\r\nhttp://www.731w.com/dm/list_8_3.html",6,147);
$z[1]=Array("batchrule","",153,186);
$z[2]=Array("regxrule","",192,223);
$z[3]=Array("areastart","<li class=\"piclist_li\">",229,285);
$z[4]=Array("areaend","<li class=\"page page_l\">",291,344);

?>